body {
        font-family: "Ubuntu", sans-serif;
        font-weight: 300;
        line-height: 1.42857143;
        padding-top: 100px;
       /* overflow-x: hidden;*/ /*-- to stop horizontal scrollbar caused by aos left/right animation --*/
        background: url('../img/bgnd/opatsicrest1.jpg') no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100vh !important;
        background-color: #333; 
      }

h3 {
        /*color: #dd4814;*/ /* Red */
        /*color: #2c4fdd;*/ /* Blue */
       color: #fff; 
      }
h4 {
        /*color: #dd4814;*/
         color: #fff; 
      }

hr {

    height: 1px;
    background-color:#555;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 75%;
}

.page-heading {
          padding: 1px 10px 5px 15px;
          border: 0px solid #ccc;
          /*background-color:rgba(78,89,110,0.85);*/
          background-color:rgba(0,0,0,0.75);
          color:#fff;
        }  
.page-heading2 {
          padding: 10px 10px 10px 15px;
          border: 1px solid #ccc;
          /*background-color:rgba(78,89,110,0.85);*/
          background-color:rgba(0,0,0,0.75);
          color:#fff;
        } 
/*-- To stop wow flicker on animation --*/
.wow {
  visibility: hidden;
}

/*  Grow on hover transition - use if  required*/
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

.rplogo-svg-container{
       display: inline-block;
       position: relative;
       width: 50%;
       padding-bottom: 10%; /* depends on svg ratio, for my zebra height/width = 1.2 so padding-bottom = 50% * 1.2 = 60% */       
       vertical-align: top; /* top | middle | bottom ... do what you want */
      }

.rplogo_svg{ /* svg into : object, img or inline */
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; /* only required for <img /> */
}
.rplogo_svg-content { 
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.tb-border {
  background-color: #ccc;
  /*color: #fff;*/
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  margin-top: 20px;
  margin-bottom: 20px;
}
.tb-border h4{
  margin-left: 10px;
  color: #fff;
}

/*::-moz-selection { background: #e6e6e6; }
::selection { background: #e6e6e6; }*/

/*-- Ghost Button */
/*.btn{

   background: transparent;
   color: #F2F2F2;

   -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
   -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
   -ms-transition: background .2s ease-in-out, border .2s ease-in-out;
   -o-transition: background .2s ease-in-out, border .2s ease-in-out;
   transition: background .2s ease-in-out, border .2s ease-in-out;
}*/
/*-- / Ghost Button --*/

.text-muted {
	color: #bcbbbb;
	}

.text-thin {
	font-weight: 100;
	}

.title-super {
	font-size: 60px;
	}

.title-logo {
	margin-top: 20px;
	}
.spacer {
	margin-top: 20px;
}
.spacer-small {
  margin-top: 10px;
}
.gap-right {
  margin-right: 15px;
	}

.gap-left {
  margin-left: 15px;
	}

.grey {
  background-color: #eee;
  padding: 1px 10px 10px 10px;
	}

.orangetext {
  color: #dd4814;
  }


/*-- Backgrounds --*/
.charcoal-hd-bg {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 15px;
  margin: 30px 0 20px 0;
  border-radius: 15px;
  color: #fff;
  background-color: #333;
}
.darkgrad-hd-bg {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 15px;
  margin: 30px 0 20px 0;
  border-radius: 15px;
  color: #fff;
  border-top: 1px solid #888;
  background: #0e0e0e; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #0e0e0e 0%, #7d7e7d 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  #0e0e0e 0%,#7d7e7d 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  #0e0e0e 0%,#7d7e7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.dark-green {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  color: #fff;
  background-color: #978e43;
}
.dark-green small {
  color: #fff;
}
.light-green {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  color: #000;
  background-color: #bcbd84;
}
.bg-primary {
  color: #fff;
  background-color: #dd4814; /*Orange */
  padding: 7px 0 7px 10px;
  margin: 30px 0 10px 0;
}

a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #ae3910;
}

/*-- Sections
-------------------*/

.main-section.alabaster{
  background:#fafafa;
}
.banner-section.hplinks{
  /*background:#fafafa;*/
   /* background-color:rgba(255,255,255,0.9);*/
   background-color: #fff;
}

.banner-section.gallery{
  /*background:#fafafa;*/
    background-color:rgba(21,37,52,0.5);
}

.banner-section.contacts{
  /*background:#fafafa;*/
    background-color:rgba(255,255,255,0.9);
}
.banner-section.contacts h2{
  color: #333;
}
.banner-section.contacts h3{
  color: #333;
}
.banner-section h4{
  color: #333;
}
.banner-section h5{
  color: #dd4814;
}
.banner-section p{
  color: #333;
}



/*----------------------------------------------------*/
/*----------------- Text Headings CSS -----------------*/
/*----------------------------------------------------*/
        .text-heading{
            margin: 25px 0 10px 0;
            }
        .text-heading-section {
            width: 100%;
            height: auto;
            padding: 0px 5px 0px 15px;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            border-radius: 20px;
            position: relative;
            border: 1px solid #fff;
        }
    
/*-------------------------------*/   
/*---- Outlined Styles ----*/
/*-------------------------------*/    

        /*---- Style Orange ----*/
        .text-heading.text-heading-orange{

        }
        .text-heading.text-heading-orange h4{
          color: #F0AD4E; 
        }
        .text-heading h4 span {
            color: #000;
        }
        .text-heading.text-heading-orange .text-heading-section{
            border-color: #F0AD4E;
            background-color: rgba(240, 173, 78, 0.1);
        }

    /*---- Style Blue ----*/
         .text-heading.text-heading-blue h4{
            /*color: #dd4814;*/
            color: #337AB7; 
        }
        .text-heading h4 span {
            color: #000;
        }
        .text-heading.text-heading-blue .text-heading-section{
            border-color: #337AB7;
            color: #286090;
            background-color: rgba(51, 122, 183, 0.1);
        }

 /*---- Style Green ----*/
         .text-heading.text-heading-green h4{
            /*color: #dd4814; */
            color: #5CB85C;                 
        }
        .text-heading h4 span {
            color: #000;
        }
        .text-heading.text-heading-green .text-heading-section{
            border-color: #5CB85C;
            color: #449d44;
            background-color: rgba(92, 184, 92, 0.1);
        } 

 /*---- Style Red ----*/
         .text-heading.text-heading-red h4{
            color: #D9534F;              
        }
        .text-heading h4 span {
            color: #000;
        }
        .text-heading.text-heading-red .text-heading-section{
            border-color: #D9534F;
            color: #c9302c;
            background-color: rgba(217, 83, 79, 0.1);
        } 

 /*--------------------------------------*/
 /*--------- Filled Styles -----------*/
 /*--------------------------------------*/

         /*---- Filled Style Orange ----*/
        .text-heading.text-heading-orange-filled{

        }
        .text-heading.text-heading-orange-filled h4{
            color: #fff; 
        }
        .text-heading h4 span {
            color: #000;
        }
        .text-heading.text-heading-orange-filled .text-heading-section{
            color: #fff;
            background-color: #f0ad4e;
            border-color: #eea236;
        }   

     /*---- Filled Style Blue ----*/
         .text-heading.text-heading-blue-filled h4{
            color: #fff; 
        }
        .text-heading h4 span {
            color: #000;
        }
        .text-heading.text-heading-blue-filled .text-heading-section{
            color: #fff;
            background-color: #337ab7;
            border-color: #2e6da4;
        }  

 /*---- Filled Style Green ----*/
         .text-heading.text-heading-green-filled  h4{
            color: #fff;                 
        }
        .text-heading h4 span {
            color: #000;
        }
        .text-heading.text-heading-green-filled  .text-heading-section{
            color: #fff;
            background-color: #5cb85c;
            border-color: #4cae4c;
        } 

 /*---- Filled Style Red ----*/
         .text-heading.text-heading-red-filled  h4{
            color: #fff;              
        }
        .text-heading-filled  h4 span {
            color: #000;
        }
        .text-heading.text-heading-red-filled  h3{
            color: #fff;              
        }
        .text-heading-red-filled h3 span {
            color: #000;
        }
        .text-heading.text-heading-red-filled  .text-heading-section{
                color: #fff;
                background-color: #d9534f;
                border-color: #d43f3a;
                font-weight: bold;
        } 

/*-- / Backgrounds --*/

figure {
    margin: 10px;
   /*background-color: #fff;*/
       /*border: 3px solid white;*/
      /* border: 1px solid black;*/
      /*background-color: #fff;*/
   padding: 5px;
   font-size: .9em;
   display: table;
}

figure img {
    display: block;
    width: 100%;
}

figcaption {
    display: table-caption;
    caption-side: bottom;
    font-weight: 700;
    /*color: #fff;*/
    text-align: center;
    padding: 0 5px 5px;
}

blockquote {
    border-left: none;
}

/* Insert the pseudo element - replicating what FontAwesome does */
blockquote:before {
    content: "\f10d";
    font-family: FontAwesome;
    float: left;
    margin-right: 10px;
}

blockquote:after { content: "\f10e"; font-family: FontAwesome; float: right; margin-left: 10px; }


/*-- Pagination --*/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 8px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #dd4814;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 3;
  color: #97310e;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #aea79f;
  background-color: #f5f5f5;
  border-color: #dddddd;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #aea79f;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 14px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
/*-- / Pagination --*/

.two-column-left-pad {
  padding-right: 8px;
  padding-left: 8px;
}
.two-column-right-pad {
  padding-right: 8px;
  padding-left: 8px;
}
.curved-container-holder {
    display: flex; /* equal height of the children */
}

.curved-container {
      flex: 1; /* additionally, equal width */
  border: 1px  solid #ccc;
  padding-top: 15px;
  padding-left: 15px;
  border-radius: 15px;
  color: #fff;
  background-color: #4e596e;
}
.curved-container:last-of-type {
  margin-left: 10px;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  /*background-color: #f5f5f5;*/
  background-color: #343844;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}
.well-lg {
  padding: 24px;
  border-radius: 6px;
}
.well-sm {
  padding: 9px;
  border-radius: 3px;
}
.greygrad {
  border-color: rgb(221, 72, 20);
  border-style: none none solid none;
  border-width: 1px 0em;
}

.circle
{
        border-radius:10%;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
}
.footer {
  background-color: #fff;
  width: 100%;
}

.footer .footer-right i{
  background-color:  #33383b;
  color: #ffffff;
  font-size: 25px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 10px 15px;
  vertical-align: middle;
}

.footer i.fa-map-marker{
  margin-right: 10px;
  font-size: 19px;
  line-height: 38px;
}

.footer i.fa-envelope{
  margin-right: 10px;
  font-size: 19px;
  line-height: 38px;
}

.fa-facebook-square:hover {
  color: #fff;
  margin-right: 10px;
}
.fa-twitter-square:hover {
  color: #fff;
  margin-right: 10px;
}

.footer p{
  display: inline-block;
  color: #ffffff;
  vertical-align: middle;
  margin:0;
}

.footer p span{
  display:block;
  font-weight: normal;
  font-size:14px;
  line-height:2;
} 

.box {
    width:100%;
    padding:20px;
    background:#fff;
    margin:20px auto 60px;
    border-radius:2px;
}
/*.box h4{
    background:#eee;
    margin:0;
    padding:60px 20px;
    text-align:center;
    -webkit-box-shadow:0 0px 4px rgba(0, 0, 0, 0.2);
     box-shadow:0 0px 4px rgba(0, 0, 0, 0.2);
}*/
.box h3 {
  color: #333;
}
.box h4 {
  /*color: #dd4814;*/
  color: #333;
}

/* Animation Timers
---------------------------------*/
.delay-02s { 
  animation-delay: 0.2s; 
  -webkit-animation-delay: 0.2s; 
}
.delay-03s { 
  animation-delay: 0.3s; 
  -webkit-animation-delay: 0.3s; 
}
.delay-04s { 
  animation-delay: 0.4s; 
  -webkit-animation-delay: 0.4s; 
}

.delay-05s { 
  animation-delay: 0.5s; 
  -webkit-animation-delay: 0.5s; 
}
.delay-06s { 
  animation-delay: 0.6s; 
  -webkit-animation-delay: 0.6s; 
}

.delay-07s { 
  animation-delay: 0.7s; 
  -webkit-animation-delay: 0.7s; 
}
.delay-08s { 
  animation-delay: 0.8s; 
  -webkit-animation-delay: 0.8s; 
}

.delay-09s { 
  animation-delay: 0.9s; 
  -webkit-animation-delay: 0.9s; 
}
.delay-1s { 
  animation-delay: 1s; 
  -webkit-animation-delay: 1s; 
}
.delay-12s { 
  animation-delay: 1.2s; 
  -webkit-animation-delay: 1.2s; 
}


/* Transparent boxes 2
-------------------------------------*/ 
.trans30 {
  border: 0px solid #ccc;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.3);
  color:#333;
}
.trans60 {
  border: 0px solid #ccc;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.6);
  color:#333;
}
.trans65 {
  border: 1px solid #666;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.65);
  color:#333;
}
.trans70 {
  border: 1px solid #ccc;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.7);
  color:#333;
}
.trans80 {
  border: 0px solid #ccc;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.8);
  color:#333;
}
.trans85 {
  border: 0px solid #ccc;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.85);
  color:#333;
}
.trans90 {
  border: 0px solid #ccc;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.9);
  color:#333;
}
.trans95 {
  border: 0px solid #ccc;
  border-radius: 20px;
  background-color:rgba(255,255,255,0.95);
  color:#333;
}


.trans60-dark {
  border: 0px solid #ccc;
  border-radius: 20px;
  background-color:rgba(0,0,0,0.75);
  color:#333;
}
.row.vdivide [class*='col-']:not(:last-child):after {
  background: #bbb;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 70px;
}

/*  Add vertical space between rows, just add row grid class to rows where you want to enable vertical column spacing*/
.row-grid + .row-grid {
    margin-top: 15px;
}


#map {
    width: 100%;
    height: 350px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.info-window {
    font-family: "Ubuntu", sans-serif;
}
.info-window h3, h4 {
    color: #dd4814;
}
.info-content {
    color: #090909;
}

/*-- END Google Map --*/

.input-recaptcha{
 width:172px;
   border: 2px solid #FF0000;
}

@media screen and (max-width:413px) {
    /*.pull-right {
      width:100%;
      }*/
    /*  .pull-left {
      float: left !important;
      }*/
     /* .gap-right {
      margin-right: 15px;
      }*/
      .gap-left {
        margin:0;
      }
}

@media screen and (max-width:353px) {
  .container{
    border:none
          }

      .leftimgtextwrap p:before {
      content: "";
      width: 20em;
      display: block;
      overflow: hidden;
      /*display: inline-block;*/
      clear: right;   /*-- use clear:right if img is float:left --*/
    }
      .rightimgtextwrap p:before {
      content: "";
      width: 20em;
      display: block;
      overflow: hidden;
      /*display: inline-block;*/
      clear: left;   /*-- use clear:left if img is float:right --*/
    }
}

/*--------
        Min-Width: Refers to everything greater than or equal to the amount given.
        Max-Width: Refers to everything less than or equal to the amount given. 
--------*/
/*@media screen and (max-width:992px) {
    body {
      background: url('../img/bgnd/opatsicrest1.jpg') no-repeat center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
          }
       }
*/

@media screen and (min-width:767px)	{
  	.container{
  		border:none
            }
       }

@media screen and (min-width:992px)    {
    .container{
    	width:970px;
      }
    }

@media screen and (min-width:1200px)    {
    .container{
    	width:1170px
    	}
       .footer-quote {
        border: 1px solid black;
        margin-top: 100px;
      }
    }     

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}



/*-- MatchMyCols Equal Column heights --*/

.row.match-my-cols {
    overflow: hidden; 
}

.row.match-my-cols [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}


.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}



/*-- Flex Equal Column heights --*/
.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
/*-- / Flex Equal Column Heights --*/